<?xml version="1.0" encoding="UTF-8"?>

<!-- generated on 2022-02-10 22:00:47 by Eclipse SUMO netedit Version 1.10.0
<configuration xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/netconvertConfiguration.xsd">

    <input>
        <sumo-net-file value="/home/leo/confPeip/test/test2.net.xml"/>
    </input>

    <output>
        <output-file value="/home/leo/confPeip/test/test2.net.xml"/>
    </output>

    <processing>
        <geometry.min-radius.fix.railways value="false"/>
        <geometry.max-grade.fix value="false"/>
        <offset.disable-normalization value="true"/>
        <lefthand value="false"/>
    </processing>

    <junctions>
        <no-turnarounds value="true"/>
        <junctions.corner-detail value="5"/>
        <junctions.limit-turn-speed value="5.5"/>
        <rectangular-lane-cut value="false"/>
    </junctions>

    <pedestrian>
        <walkingareas value="false"/>
    </pedestrian>

    <netedit>
        <route-files value="/home/leo/confPeip/test/test5.rou.xml"/>
    </netedit>

    <report>
        <aggregate-warnings value="5"/>
    </report>

</configuration>
-->

<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
    <vehicle id="vehicle_0" depart="0.00">
        <route edges="gneE13 gneE16 gneE19 gneE22 gneE23 gneE31" color="cyan"/>
    </vehicle>
    <vehicle id="vehicle_1" depart="1.00">
        <route edges="gneE13 gneE16 gneE26 gneE20 gneE23 gneE31" color="cyan"/>
    </vehicle>
    <vehicle id="vehicle_2" depart="2.00">
        <route edges="gneE13 gneE24 gneE17 gneE20 gneE23 gneE31" color="cyan"/>
    </vehicle>
    <vehicle id="vehicle_3" depart="3.00">
        <route edges="gneE14 gneE17 gneE20 gneE23 gneE31" color="cyan"/>
    </vehicle>
    <vehicle id="vehicle_4" depart="4.00">
        <route edges="gneE14 gneE28 gneE18 gneE21 gneE23 gneE31" color="cyan"/>
    </vehicle>
    <vehicle id="vehicle_5" depart="5.00">
        <route edges="gneE14 gneE17 gneE27 gneE21 gneE23 gneE31" color="cyan"/>
    </vehicle>
    <vehicle id="vehicle_6" depart="6.00">
        <route edges="gneE15 gneE18 gneE21 gneE23 gneE31" color="cyan"/>
    </vehicle>
</routes>
